<div style="text-align: center;">
  <h1 style="color:rgb(174, 228, 26);">Universidad Nacional de Loja</h1><br>
  <h4 style="color: rgb(38, 205, 235); margin-top: -3%;">Carrera de Ingeniería en Computacion</h4><br>
  <h5 style="color: rgb(209, 25, 138); margin-top: -2.5%;">Materia: Desarrollo Basado en Plataformas</h5><br>
  <h6 style="color: white; margin-top: -2%; background-color: #e9ba1f; height: 35px; font-size: 25px;">Cooperativa de Ahorro y Credito S.A</h6><br>
  <h6 style="margin-top: -2%;"></h6>
</div>
  